AnsweredAssumed Answered

Doclib Portlet for Liferay 6.1

Question asked by andy2.0 on Apr 17, 2013
Latest reply on Apr 18, 2013 by andy2.0
I want to use Alfresco Doc Lib Portlet in Liferay 6.1.
(Details for Alfresco Doc Lib Portlet: http://wiki.alfresco.com/wiki/Portlets#Share_Document_Library_Portlet).

But it's said that Doclib portlet is only available for Liferay 5.2.3, I want to know how about the situation currently?

Thanks!

Outcomes